# en_US resources
signature= "sIgNaTuRe"

com.vmware.esx.services.hostd_probe.apply.set.error = "Échec de la définition de la configuration Hostd-probe."
com.vmware.esx.services.hostd_probe.apply.delete.error = "La suppression de la configuration Hostd-probe n'est pas prise en charge."
